pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg_admin: syntax error in PKGSRC_ACCEPTABLE_LICENSES

On Sun, Jun 14, 2009 at 03:59:03PM -0700, kamel derouiche wrote:
> Why when I launch make clean to pkgsrc, I receives the  following error
> messages:  

If you update pkg_install, you will get a more descriptive error. Check
that ACCEPTABLE_LICENSES contains only lower case letters.


Home | Main Index | Thread Index | Old Index